<?php

   /*
    * @name        JMY CMS
    * @link        https://jmy.su/
    * @copyright   Copyright (C) 2012-2025 JMY LTD
    * @license     LICENSE.txt (see attached file)
    * @version     VERSION.txt (see attached file)
    * @by          Languare temlates (see attached file)
    * @author      Komarov Ivan
    * @edited      Orlov Alexsey
    */

   $lang = array_merge($lang, array (
     'news'                                      => 'Новости',
     'news_empty'                                => 'Ни одной новости не найдено!',
     'actively'                                  => 'Активно',
     'not_actively'                              => 'Не активно',
     'on_moderation'                             => 'На модерации',
     'add_news'                                  => 'Добавить новость',
     'edit_news'                                 => 'Редактировать новость',
     'news_success'                              => 'Новость успешно добавлена!',
     'news_updates'                              => 'Новость успешно обновлена!',
     'news_success_moder'                        => ' И ожидает проверки',
     'related_news'                              => 'Похожие новости',
     'best_news'                                 => 'Лучшие новости',
     'news_not_founds'                            => 'По данному адресу новостей на сайте не найдено.',
     'user_news'                                 => 'Новости пользователя',
     'user_comments'                             => 'Комментарии пользователя',
     'user_bookmarks'                            => 'Закладки пользователя',
     'news_add_info_0'                           => 'Администратором сайта был установлен лимит на максимальное количество новостей, допустимых к ожиданию на модерацию. На данный момент на сайт добавлено максимальное количество новостей, которые ожидают проверки администратором. Попробуйте добавить вашу новость немного позднее.',
     'news_add_info_1'                           => 'Все новости перед публикацией проходят процесс модерации администратором. Поэтому будьте внимательны при заполнении всех полей формы, старайтесь не допускать ошибок.',
     'news_add_error_0'                          => 'Чтобы размещать новости необходимо пройти процесс <a href="profile/registration" title="Регистрация">регистрации</a> на сайте!',
     'news_add_error_1'                          => 'Вам не доступна функция редактирования новостей!',
     'news_not_found'                            => 'Новостей с задаными параметрами не найдено!',
     'news_comments_off'                         => 'Комменирование статей на сайте отключено',
   ));
